Skip to main content
POST
cURL

Authorizations

X-API-Key
string
header
required

Customer API key created in the Sendora dashboard.

Headers

X-API-Key
string | null
Authorization
string | null

Path Parameters

lead_id
string
required

The lead's id: the id from List or get leads. It is also the last part of that page's address in the app.

Body

application/json
action
enum<string>
required

Action returned by the Sendora API.

Available options:
cancel_callback,
reschedule_callback,
call_callback_now
callback_id
string
required

The callback's id: an id from include=callbacks on Read a lead's context.

continue_sequence
boolean
default:false

cancel_callback: also restart the lead after the call step

due_at
string | null

reschedule_callback: a time with an offset, such as 2026-10-20T14:00:00-05:00

local_time
string | null

reschedule_callback: the time in the callback's own timezone, such as 2026-10-20T14:00

Response

Successful Response